/* @override http://www.theapproach.co.uk/media//style.css */

body {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 18px;
	margin-top: 30px;
	margin-left: 60px;
	margin-bottom: 50px;
}


a {
	color: #000000;
	text-decoration: none;
}

a:active, a:focus { outline-style: none; -moz-outline-style:none; }


#logo {

	margin-bottom: 25px;
}

#container {
	width: 900px;
}

#left {
	float: left;
	width: 378px;
}

#left p:first-child , #right p:first-child {
	margin-top: 0px;
	padding-top: 0px;
}

#left_exhibition {
}

#right {
	float: left;
	width: 378px;
}

#artists {
	display: block;
	clear: both;
	margin-top: 150px;
	float: left;
}

#exhibitions {
	display: block;
	clear: both;
	margin-top: 150px;
	float: left;
	width: 400px;
}


.frontpage img:first-child{

}

#exhibition {
	margin-top: 20px;
	margin-bottom: 8px;
}

#exhibitiondates a:hover, front_page a:hover {
	text-decoration: none;
}

#exhibition_title {

	max-width:48em;
	display: block;
}

#artist {
	margin-top:24px;
}

#exhibition_nav {
	display: block;
	margin-top: 20px;
	margin-bottom:40px;
}

#image {
	margin-bottom: 0px;
}

#image img {
	display: block;
}

#press_release {
	width: 475px;
	display: block;
}

#footer {
	display: block;
	clear: both;
	margin-top: 150px;
	float: left;
}

#menu {
	width: 600px;
	margin-bottom: 25px;
}


#menu a{
	padding-right:3em;
	color: #999999;
}

#exhibition_nav a{
	padding-right:0.5em;
	color: #999999;
}

.sub_menu a{
    	padding-right:2em;
    	padding-left:1em;
}
.black{
    color:black;
}

#exchooser a.active, #exchooser a:hover, #exhibition_nav a.active, #exhibition_nav a:hover, #menu a.active, #menu a:hover, a:hover , a.active, .black{
	color: #000;
	text-decoration: none;
}

body p {
	margin-top: 0px;

}


#menu a:hover {
	
}

#text_only {
	display: block;
}

.grey, #exchooser a{
    color:#999999;
}
.news p{
    margin-bottom:0;
}

#list_only p{

	margin-bottom: 0px;
	margin-top: 0px;
}
#list_only p{
    font-size:18px;
    line-height:22px;
}

#caption {
	margin-top: 9px;
	width:650px;
}



.frontpage a {
	color:inherit;
}
.frontpage{
    margin-left:-4px;
}

 a img{
	border:0px;
}

.text_left{
    width:302px;
    float:left;
        clear:both;
}
.text_right{
    width:400px;
    float:left;

}
